Subject: Re: Antw: Re: Enhancement Request: "locale" git option

From: David Kastrup <[email-masked]>
Date: Mon, 08 Dec 2014 10:48:04 +0100

"Ulrich Windl" <[email-masked]> writes:

>>>> Ralf Thielow <[email-masked]> schrieb am 06.12.2014 um 20:28 in
> Nachricht
> <CAN0XMO+hn0cYrd=[email-masked]>:
>> 2014-12-05 16:45 GMT+01:00 Torsten Bögershausen <[email-masked]>:
>>>
>>> I do not know who was first, and who came later, but
>>> 
>>
> <http://git-scm.com/book/de/v1/Git-Grundlagen-%C3%84nderungen-am-Repository-na
>
>> chverfolgen>
>>>
>>> uses "versioniert" as "tracked"
>>>
>>>
>>> LANG=de_DE.UTF-8 git status
>>> gives:
>>> nichts zum Commit vorgemerkt, aber es gibt unbeobachtete Dateien (benutzen
>
>> Sie "git add" zum Beobachten)
>>>
>>>
>>> Does it make sense to replace "beobachten" with "versionieren" ?
>>>
>> 
>> I think it makes sense. "versionieren" describes the concept of tracking
>> better than "beobachten", IMO. I'll send a patch for that.
>
> Isolated from usage, "versionieren" and "tracking" have no common translation;
> what about "verfolgen" (~follow) for "tracking"?

What about "bekannt", "unbekannt" and "bekanntmachen"?  "unregistriert",
"registriert", "anmelden"?  Or "ungemeldet", "angemeldet", "anmelden"?

-- 
David Kastrup